<links>
	<link>
		<name>VFK Buddy Site</name>
		<url>http://vfkbuddy.burbankparanormal.com</url>
	</link>
	<link>
		<name>VFK Wiki</name>
		<url>http://vfk.wikia.com/wiki/Main_Page</url>
	</link>
	<link>
		<name>VFK Front Page</name>
		<url>http://www.virtualfamilykingdom.com</url>
	</link>
	<link>
		<name>VFK Fan Forums</name>
		<url>http://www.vfkfanforums.com</url>
	</link>
	<link>
		<name>VFK History</name>
		<url>http://www.vfkhistory.com</url>
	</link>
</links>
